OPACK_TARGET=		trusting-make
OPACK_SYS_CPU=		2
OPACK_SYS_DISK_SIZE=	8192
OPACK_SYS_SETS=		+* -game*
OPACK_BOX_TAG=		sk4nz/opack-$(OPACK_TARGET)

include ../opack/include.mk

all: openbsd_src build
	vagrant up
	vagrant ssh -c "make -C trusting-make"

openbsd_src:
	git clone --depth 1 https://github.com/openbsd/src $@
